/* .prof-image {
  background-image: url("../images/4.png");
  background-position: center;
  background-size: cover;
  background-color: red;
  height: 550px;
  border-radius: 16px;
}

.image-overlay {
  height: 550px;
  background-color: rgb(19, 19, 24, 0.5);
  border-radius: 16px;
} */

/* .card-body {
  padding-left: 0px;
} */
